Re: local root compromise in openbsd 3.0 and below

From: Manuel Bouyer (bouyer@antioche.eu.org)
Date: 04/12/02


Date: Fri, 12 Apr 2002 21:25:53 +0200
From: Manuel Bouyer <bouyer@antioche.eu.org>
To: Przemyslaw Frasunek <venglin@freebsd.lublin.pl>

On Thu, Apr 11, 2002 at 01:29:28PM +0200, Przemyslaw Frasunek wrote:
> There is a local root compromise in OpenBSD 3.0-current (and below, before 8 Apr
> 2002).
>
> Full problem report and exploit below. FreeBSD is not vulnerable.

NetBSD isn't vulnerable either.

--
Manuel Bouyer <bouyer@antioche.eu.org>
--